:root {
    --color-brand: #87215e;
    --color-second: #3a4fa1;
    --color-blackish: #2a0a1d;
    --color-lightPink: #fdf2f3;
    --color-lightGray: #f8f8f8;
}

@font-face {
    font-family: helveticaLight;
    src: url("../fonts/HelveticaNeue-Light.otf");
}

@font-face {
    font-family: helveticaMedium;
    src: url("../fonts/HelveticaNeue-Medium.otf");
}

* {
    font-family: helveticaLight, sans-serif;
}

.helvetica-light {
    font-family: helveticaLight, sans-serif;
}

.helvetica-medium {
    font-family: helveticaMedium, sans-serif;
    /* font-weight: 700; */
}

.inter {
    font-family: "Inter", sans-serif;
}

.paragraph {
    font-family: helveticaLight, sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #696f7d;
    line-height: 25px;
}

.para {
    font-family: helveticaLight, sans-serif;
    font-size: 20px;
    line-height: 25px;
    color: #050810;
}

.section-heading {
    font-family: helveticaMedium, sans-serif;
    font-size: 40px;
    line-height: 48px;
}

.heading {
    font-family: helveticaMedium, sans-serif;
    font-size: 42px;
    line-height: 50px;
}

/* section {
  margin: 100px 0;
} */
.container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 50px;
}

.button {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    padding: 10px 23px;
    border-radius: 12px;
    background-color: var(--color-brand);
    color: white;
    border: none;
    outline: none;
    font-family: helveticaLight, sans-serif;

    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s;
    border: 1px solid var(--color-brand);
}

.button:hover {
    background-color: black;
    border: 1px solid black;
    color: white;
}

.button-outline {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    padding: 10px 23px;
    border-radius: 12px;
    background-color: none;
    color: var(--color-brand);
    border: 1px solid var(--color-brand);
    outline: none;
    font-family: helveticaLight, sans-serif;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s;
}

.button-outline:hover {
    background-color: black;
    border: 1px solid black;
    color: white;
}

.link-active {
    color: var(--color-brand);
    font-family: helveticaMedium, sans-serif;
}

.link-active::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -4px;
    height: 2px;
    width: 100%;
    background-color: var(--color-brand);
}

.navigation-links li a:hover {
    color: var(--color-brand);
    transition: all 0.3s;
}

.fourcard {
    box-shadow: 0px 20px 33px 0 #0000000a;
}

.sideCard::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 3px;
    height: 50%;
    background-color: #0508101c;
}

.sideCard:last-child::after {
    display: none;
}

.testbg {
    background: url("../images/homebanner.png");
    /* background-size: contain; */
    background-repeat: no-repeat;
    background-position: center;
    background-size: 508px 652px;
}

.sectionTitle {
    font-family: helveticaMedium, sans-serif;
    font-size: 20px;
    line-height: 32px;
    padding: 5px 41px;
    background-color: #f2f2f2;
    color: black;
    border-left: 5px solid black;
    display: inline-block;
}

.testimonialBanner {
    /* background-color: var(--color-brand); */
    background: linear-gradient(#87215eca, #87215eca),
        url("../images/aboutbirdge.jpg");
    background-size: cover;
    background-position: center;
}

/* Swiper */
.swiper-pagination-bullet {
    background-color: #b6b4b4;
    height: 7px;
    border-radius: 0;
    width: 32px;
    margin: 0px 0px !important;
}

.swiper-pagination-bullet:first-child {
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}

.swiper-pagination-bullet:last-child {
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}

.swiper-pagination-bullet-active {
    background-color: #323232;
    width: 16px;
    height: 7px;
    border-radius: 12px;
    margin: 0 5px !important;
}

#imigration .swiper-pagination-bullet-active {
    background-color: white;
    width: 16px;
    height: 7px;
    border-radius: 12px;
    margin: 0 5px !important;
}

#educationSlider .swiper-slide-active .bg-lightGray {
    background-color: var(--color-brand);
    color: white;
}

#educationSlider .swiper-slide-active .bg-lightGray h4 {
    border-color: #ffffff4d;
}

#educationSlider .swiper-slide-active button {
    background-color: white;
    color: black;
}

#educationSlider .swiper-slide-active button:hover {
    background-color: black;
    color: white;
}

#imigration .swiper-slide-active {
    background-color: white;
    color: black;
    border-radius: 12px;
}

#imigration .swiper-slide-active h4 {
    border-color: #7373734a;
}

#imigration .swiper-slide-active button {
    border-color: black;
}

@media screen and (max-width: 1025px) {

    /* section {
    margin: 70px 0;
  } */
    .container {
        padding: 0 16px;
    }

    .testbg {
        background-size: contain;
    }

    .sideCard:nth-child(2)::after {
        display: none;
    }

    .paragraph {
        font-size: 18px;
        line-height: normal;
    }

    .para {
        font-size: 18px;
        line-height: normal;
    }

    .heading {
        font-size: 35px;
        line-height: 40px;
    }

    .section-heading {
        font-size: 33px;
        line-height: 38px;
    }

    #backToHome {
        padding: 10px !important;
        font-size: 14px !important;
    }
}